.stacksSpacerstacks_in_2127_page11 {
	display: block;
	width: 100%;
	height:30px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../aneurysm_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../aneurysm_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_552_page11 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_582_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_582_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_582_page11 #jwresp_col2_stacks_in_582_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_582_page11 #jwresp_col1_stacks_in_582_page11,#stacks_in_582_page11 #jwresp_col2_stacks_in_582_page11{width:100%;float:none;display:block}#stacks_in_582_page11 #jwresp_col1_stacks_in_582_page11{margin-bottom:15px}}
#stacks_in_684_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_906_page11 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_860_page11 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_729_page11 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_731_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_731_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_731_page11 #jwresp_col2_stacks_in_731_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_731_page11 #jwresp_col1_stacks_in_731_page11,#stacks_in_731_page11 #jwresp_col2_stacks_in_731_page11{width:100%;float:none;display:block}#stacks_in_731_page11 #jwresp_col1_stacks_in_731_page11{margin-bottom:15px}}
#stacks_in_734_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_855_page11 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_688_page11 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_690_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_690_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_690_page11 #jwresp_col2_stacks_in_690_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_690_page11 #jwresp_col1_stacks_in_690_page11,#stacks_in_690_page11 #jwresp_col2_stacks_in_690_page11{width:100%;float:none;display:block}#stacks_in_690_page11 #jwresp_col1_stacks_in_690_page11{margin-bottom:15px}}
#stacks_in_693_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_910_page11 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_2128_page11 {
	display: block;
	width: 100%;
	height:40px;
}
#stacks_in_918_page11 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_702_page11 {
	display: block;
	width: 100%;
	height:40px;
}#stacks_in_695_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_695_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_695_page11 #jwresp_col2_stacks_in_695_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_695_page11 #jwresp_col1_stacks_in_695_page11,#stacks_in_695_page11 #jwresp_col2_stacks_in_695_page11{width:100%;float:none;display:block}#stacks_in_695_page11 #jwresp_col1_stacks_in_695_page11{margin-bottom:15px}}
#stacks_in_697_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_700_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_919_page11 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_924_page11 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_649_page11 {
	width: 27%;
	margin-left:0;
}
